
a {
    color: #000000;
}

#sp-header .logo {
    height: 55px;
}

#sp-footer {
    background: #333333;
}



.vip-contacts-massagers {
	margin-bottom: 10px;
    margin-top: 30px;
	display: inline-block;
}
.vip-contacts-massagers img {
	width: 32px;
	height: 32px;
}
.vip-contacts-massagers img, .vip-social-i img{
	-webkit-filter: brightness(100%);
    transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -ms-transition: all 1s linear;
}
.vip-contacts-massagers img:hover, .vip-social-i img:hover {
	-webkit-filter: brightness(120%);
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;	
}
.vip-contacts-massager {
	display: inline-block;
    float: left;
    margin-right: 15px;
}

/*контакти сторінка замовлення*/
.webb-eco-contm .vip-contacts-tel {
	font-size: 1.75em;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}
.webb-eco-contm .vip-contacts-mail {
	font-size: 1.75em;
    margin-top: 25px;
    margin-bottom: 15px;
}
.sj-instagram-gallery .instagram-wrap {
    margin: 20px 0;
    padding: 0;
    overflow: hidden;
    border: none;
}



.nizh-cont {
	margin-left: 30%;
}


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #d426ce;
}

.webb-mono {
	margin: 0px !important;
    margin-bottom: -20px !important;
}
.sppb-gallery p {
	font-size: 0.85em;
}
.sppb-gallery-desc {
	max-width: 100% !important;
}


@media (min-width: 1200px) and (max-width: 1599px) {
.sj-instagram-gallery .instagram01-4 .instagram-item {
    max-height: 270px;
}

}

@media only screen and (max-device-width: 768px) {
.vip-contacts-massagers, .vip-contacts-tel, .vip-contacts-mail, .vip-contacts-adress {
    margin-left: -5%;
}

}




